Snooze¶
POST/
Account Health Check API · Account Health Snooze
Snooze reminders for account health issues for a customer.
Parameters¶
| Name | In | Type | Required | Description |
|---|---|---|---|---|
X-Tenant-ID | header | string (uuid) | Yes | Tenant ID. |
Request body¶
Content type: application/json
Request body fields
endpointobjectSnooze request.
Show child attributesHide child attributes
policyobjectConfigure snooze request.
Show child attributesHide child attributes
computerarray of objectPolicy types to snooze.
Snooze request information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverarray of objectPolicy types to snooze.
Snooze request information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
exclusionsobjectConfigure snooze request.
Show child attributesHide child attributes
policyobjectConfigure snooze request.
Show child attributesHide child attributes
computerarray of objectPolicy types to snooze.
Snooze request information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
exclusionsarray of objectList of scanning exclusions.
Snooze comment.
Show child attributesHide child attributes
idstring (uuid)requiredPolicy UUID.
snoozeCommentstringrequiredSnooze comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverarray of objectPolicy types to snooze.
Snooze request information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
exclusionsarray of objectList of scanning exclusions.
Snooze comment.
Show child attributesHide child attributes
idstring (uuid)requiredPolicy UUID.
snoozeCommentstringrequiredSnooze comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
globalobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
tamperProtectionobjectConfigure snooze request.
Show child attributesHide child attributes
computerobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
globalobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
protectionobjectConfigure snooze request.
Show child attributesHide child attributes
computerobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
networkDeviceobjectSnooze request.
Show child attributesHide child attributes
firewallobjectConfigure snooze request.
Show child attributesHide child attributes
firewallAutomaticBackupobjectSnooze request information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze request information.
Show child attributesHide child attributes
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
Request samples¶
curl -X POST "https://api-<data-region>.central.sophos.com/account-health-check/v1/snooze" -H "Authorization: Bearer <access-token>" -H "X-Tenant-ID: <tenant-id>" -H "Content-Type: application/json" -d "{
\"endpoint\": {
\"policy\": {
\"computer\": [
{
\"policyType\": \"string\",
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
}
],
\"server\": [
{
\"policyType\": \"string\",
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
}
]
},
\"exclusions\": {
\"policy\": {
\"computer\": [
{
\"policyType\": \"string\",
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
},
\"exclusions\": [
{
\"id\": \"00000000-0000-0000-0000-000000000000\",
\"snoozeComment\": \"string\"
}
]
}
],
\"server\": [
{
\"policyType\": \"string\",
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
},
\"exclusions\": [
{
\"id\": \"00000000-0000-0000-0000-000000000000\",
\"snoozeComment\": \"string\"
}
]
}
]
},
\"global\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
}
},
\"tamperProtection\": {
\"computer\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
},
\"server\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
},
\"global\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
}
},
\"protection\": {
\"computer\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
},
\"server\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
}
}
},
\"networkDevice\": {
\"firewall\": {
\"firewallAutomaticBackup\": {
\"snoozed\": true,
\"snoozeDetail\": {
\"comment\": \"string\"
}
}
}
}
}"
import requests
response = requests.post(
"https://api-<data-region>.central.sophos.com/account-health-check/v1/snooze",
headers={
"Authorization": "Bearer <access-token>",
"X-Tenant-ID": "<tenant-id>",
"Content-Type": "application/json",
},
json={ 'endpoint': { 'policy': { 'computer': [ { 'policyType': 'string',
'snoozed': True,
'snoozeDetail': { 'comment': 'string'}}],
'server': [ { 'policyType': 'string',
'snoozed': True,
'snoozeDetail': { 'comment': 'string'}}]},
'exclusions': { 'policy': { 'computer': [ { 'policyType': 'string',
'snoozed': True,
'snoozeDetail': { 'comment': 'string'},
'exclusions': [ { 'id': '00000000-0000-0000-0000-000000000000',
'snoozeComment': 'string'}]}],
'server': [ { 'policyType': 'string',
'snoozed': True,
'snoozeDetail': { 'comment': 'string'},
'exclusions': [ { 'id': '00000000-0000-0000-0000-000000000000',
'snoozeComment': 'string'}]}]},
'global': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}}},
'tamperProtection': { 'computer': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}},
'server': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}},
'global': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}}},
'protection': { 'computer': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}},
'server': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}}}},
'networkDevice': { 'firewall': { 'firewallAutomaticBackup': { 'snoozed': True,
'snoozeDetail': { 'comment': 'string'}}}}},
)
print(response.json())
$headers = @{
"Authorization" = "Bearer <access-token>"
"X-Tenant-ID" = "<tenant-id>"
"Content-Type" = "application/json"
}
$body = '{
"endpoint": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
]
},
"exclusions": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
]
},
"global": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
},
"tamperProtection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"global": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
},
"protection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
}
},
"networkDevice": {
"firewall": {
"firewallAutomaticBackup": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
}
}
}'
Invoke-RestMethod -Method POST -Uri "https://api-<data-region>.central.sophos.com/account-health-check/v1/snooze" -Headers $headers -Body $body -ContentType "application/json"
package main
import (
"fmt"
"io"
"net/http"
"strings"
)
func main() {
req, err := http.NewRequest("POST", "https://api-<data-region>.central.sophos.com/account-health-check/v1/snooze", strings.NewReader(`{
"endpoint": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
]
},
"exclusions": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
]
},
"global": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
},
"tamperProtection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"global": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
},
"protection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
}
},
"networkDevice": {
"firewall": {
"firewallAutomaticBackup": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
}
}
}`))
if err != nil {
panic(err)
}
req.Header.Set("Authorization", "Bearer <access-token>")
req.Header.Set("X-Tenant-ID", "<tenant-id>")
req.Header.Set("Content-Type", "application/json")
resp, err := http.DefaultClient.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
body, _ := io.ReadAll(resp.Body)
fmt.Println(string(body))
}
const response = await fetch("https://api-<data-region>.central.sophos.com/account-health-check/v1/snooze", {
method: "POST",
headers: {
"Authorization": "Bearer <access-token>",
"X-Tenant-ID": "<tenant-id>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"endpoint": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
]
},
"exclusions": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
]
},
"global": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
},
"tamperProtection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"global": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
},
"protection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
}
},
"networkDevice": {
"firewall": {
"firewallAutomaticBackup": {
"snoozed": true,
"snoozeDetail": {
"comment": "string"
}
}
}
}
}),
});
const data = await response.json();
console.log(data);
Responses¶
200 — Snooze accepted.¶
Response fields
endpointobjectSnooze response.
Show child attributesHide child attributes
policyobjectSnooze response.
Show child attributesHide child attributes
computerarray of objectPolicy types with snooze information.
Snooze response information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverarray of objectPolicy types with snooze information.
Snooze response information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
exclusionsobjectSnooze response.
Show child attributesHide child attributes
policyobjectSnooze response.
Show child attributesHide child attributes
computerarray of objectPolicy types with snooze information.
Snooze response information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
exclusionsarray of objectList of policies.
Snooze comment.
Show child attributesHide child attributes
idstring (uuid)requiredPolicy UUID.
snoozeCommentstringrequiredSnooze comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverarray of objectPolicy types with snooze information.
Snooze response information.
Show child attributesHide child attributes
policyTypestringrequiredPolicy type.
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
exclusionsarray of objectList of policies.
Snooze comment.
Show child attributesHide child attributes
idstring (uuid)requiredPolicy UUID.
snoozeCommentstringrequiredSnooze comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
globalobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
tamperProtectionobjectSnooze response.
Show child attributesHide child attributes
computerobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
globalobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
protectionobjectSnooze response.
Show child attributesHide child attributes
computerobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
serverobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
networkDeviceobjectSnooze response.
Show child attributesHide child attributes
firewallobjectSnooze response.
Show child attributesHide child attributes
firewallAutomaticBackupobjectSnooze response information.
Show child attributesHide child attributes
snoozedbooleanrequiredWhether snoozed by a user.
snoozeDetailobjectSnooze information.
Show child attributesHide child attributes
startstring (date-time)requiredTime snoozed.
endstring (date-time)Time the snooze was ended.
expirystring (date-time)Time the snooze expired or will expire.
expiredbooleanrequiredWhether the snooze has expired.
commentstringrequiredCustomer comment.
Must be at most 750 characters long.
Must be at most 750 characters long.
Errors¶
| Status | Meaning |
|---|---|
400 | Invalid or missing request body. |
429 | Too many requests. |
500 | Unexpected error. |
All error responses share the same shape — see the error response object.
Response examples¶
200¶
{
"endpoint": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
}
]
},
"exclusions": {
"policy": {
"computer": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
],
"server": [
{
"policyType": "string",
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
},
"exclusions": [
{
"id": "00000000-0000-0000-0000-000000000000",
"snoozeComment": "string"
}
]
}
]
},
"global": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
}
},
"tamperProtection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
},
"global": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
}
},
"protection": {
"computer": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
},
"server": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
}
}
},
"networkDevice": {
"firewall": {
"firewallAutomaticBackup": {
"snoozed": true,
"snoozeDetail": {
"start": "2026-07-28T00:00:00Z",
"end": "2026-07-28T00:00:00Z",
"expiry": "2026-07-28T00:00:00Z",
"expired": true,
"comment": "string"
}
}
}
}
}
See the guide for a narrative walkthrough of this API.